<div class="container mt-5">
  <div *ngFor="let user of users">
    <div class="h1 row" *ngIf="!user.deleted">
      <p class="col-4">{{user.name}}</p>
      <div class="col-8" *ngIf="selectedUser.id != user.id; else template">
        <button class="btn btn-outline-danger" (click)="deleteUser(user)">Удалить</button>
        <button class="btn btn-outline-warning ml-2" (click)="makeAdmin(user)">Сделать администратором</button>
      </div>
      <ng-template #template>
        <p>Вы</p>
      </ng-template>
    </div>
  </div>
</div>
